Bug-Database: https://github.com/gadventures/django-fsm-admin/issues
Bug-Submit: https://github.com/gadventures/django-fsm-admin/issues/new
Repository: https://github.com/gadventures/django-fsm-admin.git
Repository-Browse: https://github.com/gadventures/django-fsm-admin
